uuid: 98cced88-96ab-4187-bf85-9d9c6d087dad
langcode: fr
status: false
dependencies:
  content:
    - 'block_content:logo_block:68fcdff8-7b8c-4414-a84b-6ce173b5dc8b'
  module:
    - block_content
    - system
  theme:
    - popsu
id: logogouv
theme: popsu
region: header_top_left
weight: -4
provider: null
plugin: 'block_content:68fcdff8-7b8c-4414-a84b-6ce173b5dc8b'
settings:
  id: 'block_content:68fcdff8-7b8c-4414-a84b-6ce173b5dc8b'
  label: 'logo gouv full'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    pages: '<front>'
    negate: false
